<script lang="ts">
    export let layoutdata: Object;
    let showLayout: Boolean = false;
</script>

<button
    on:click={() => {
        showLayout = !showLayout;
    }}>Download</button>

{#if showLayout}
    <pre>
    {JSON.stringify(layoutdata, null, 2)}
</pre>
{/if}

<style>
</style>
